*{
	margin:0;
	padding:0;
            }
            body{
	font-family:Arial;
	padding-top:30px;
	overflow-x: hidden;
            }
            a.back{
                background:transparent url(back.png) no-repeat 0px 0px;
                position:absolute;
                width:150px;
                height:27px;
                outline:none;
                top:2px;
                right:0px;
            }
            .reference{
	margin:20px auto;
	width:80%;
	padding:20px;
            }
            .reference p a{
                text-transform:uppercase;
                text-shadow:1px 1px 1px #fff;
                color:#666;
                text-decoration:none;
                font-size:10px;

            }
            .reference p a:hover{
                color:#333;
            }

.menuWrapper{
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	text-transform:uppercase;
	letter-spacing: normal;
	line-height: 1.45em;
	position:relative;
	height:542px;
	width:100%;
	background-position:0 0;
	background-repeat:no-repeat;
	margin-right: auto;
	margin-left: -397px;
	left: 50%;
}
ul.menu{
    list-style:none;
    width:797px;
}
ul.menu > li{
    float:left;
    width:265px;
    height:542px;
    border-right:1px solid #777;
    background-repeat:no-repeat;
    background-color:transparent;
}
ul.menu > li.last{
    border:none;
}
.bg1{
	background-image: url(../images/1.jpg);
}
.bg2{
    background-image: url(../images/2.jpg);
}
.bg3{
    background-image: url(../images/3.jpg);
}
ul.menu > li > a{
	float:left;
	width:265px;
	height:50px;
	margin-top:440px;
	text-align:center;
	line-height:50px;
	color:#FFF;
	 background-image: url(../images/gr.png);
	letter-spacing:1px;
	cursor:pointer;
	text-decoration:none;
	text-shadow:0px 0px 1px #fff;
}
ul.menu > li ul{
    list-style:none;
    float:left;
    margin-top:-340px;
    width:100%;
    height:270px;
    padding-top:20px;
    background-repeat:no-repeat;
    background-color:transparent;
}
ul.menu > li ul li{
    display:none;
}
ul.menu > li ul.sub1{
    background-image:url(../images/bg1sub.png);
}
ul.menu > li ul.sub2{
    background-image:url(../images/bg2sub.png);
}
ul.menu > li ul.sub3{
    background-image:url(../images/bg3sub.png);
}
ul.menu > li ul li a{
    color:#fff;
    text-decoration:none;
    line-height:30px;
    margin-left:20px;
    text-shadow:1px 1px 1px #444;
    font-size:11px;
}
ul.menu > li ul.sub1 li{
    display:block;
}
ul.menu > li ul li a:hover{
    border-bottom:1px dotted #fff;
}
#header{ background-image:url(../images/bar.png); height:28px; width:100%}
#footer{ background-image:url(../images/bar.png); height:28px; width:100%}
#end{  height:28px; width:100%; font-size:12px; text-align:center}

#bk{
	height:600px;
	width:100%;
	position:absolute;
	left: -1px;
	top: 144px;
	z-index: -1;
	background-image: url(../images/bk.jpg);
	background-position: center;
	background-color: #000;
}
